_id: dtR21S0JKmjoZufh
_key: '!items!dtR21S0JKmjoZufh'
img: systems/pf1/icons/spells/vines-jade-3.jpg
name: Wild Growth
system:
  abilityType: sp
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> wood; <b>Type</b> utility (Sp); <b>Level</b> 5;
      <b>Burn</b> 0</p>

      <p>You can charge plants with life energy, hindering your enemies or
      aiding local farmers. This functions as
      @Compendium[pf1.spells.tvhm9lzgnjlcucsn]{Plant Growth}.</p>
  subType: classFeat
type: feat

